
	<div class="guru_block">
		<div class="box_guru">
		<script>
            jQuery(document).ready(function($) {
                var owl = $('.person');
                owl.owlCarousel({
                    loop: true,
                    nav: false,
					dots: false,
                    lazyLoad: true,
			    	autoplay: true,
                    autoplayTimeout: 5000,
                    smartSpeed: 1000,
                    autoplayHoverPause: true,
                    margin: 22,
			    	responsive:{
                        0:{ 
				    	    items:2
                        },
                        480:{
                            items:3
                        },
                        640:{
                            items:2
                        },
				    	768:{
                            items:4
                        },
                        1025:{
                            items:5
                        }
                    }   
                });
            });
        </script>
		<?php if ( get_theme_mod('sekolah_type') == "akademi" ) {
			$gurus = 'dosen';
		} else if ( get_theme_mod('sekolah_type') == "pesantren" ) {
			$gurus = 'ustadz';
		} else {
			$gurus = 'gtk';
		} ?>
		
		<?php $args = array(
			    'post_type' => $gurus, 
			    'posts_per_page' => 15, 
			);
		    query_posts($args);
		?>	
			
			<div class="person owl-carousel owl-theme">
			    
				<?php if (have_posts()) {
					while (have_posts()): the_post(); 
					?>	
                    <div class="item">
						<?php // Featured Image
						    if (has_post_thumbnail()) { 
						        the_post_thumbnail('photo'); 					
						    } else {
							    echo '<img src="'. get_theme_file_uri('images/guru.jpg') .'" />';	
						    }
					    ?>	
						<div class="guru_info">
						    <div class="guru_status"><?php echo get_post_meta($post->ID, '_jen', true); ?></div>
							<div class="guru_nama"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></div>
						</div>
					</div>
					<?php endwhile;
					} 
				?>
			</div>
			
		<?php wp_reset_query(); ?>
		</div>
	</div>